Description

Dear US support,

| am trying to understand whether respondents are living with their parents or not in a file which uses the waves of both BHPS and
UKHLS.

That is why | merged parents to sons/daughters by using the egoalt file.

| tried to double-check my results for waves beyond the 3rd of UKHLS through the variable w_livpar. Although the majority of the
variable are identical, there are 366 cases which are not compatible. They belong mainly to the 6th wave of UKHLS.

1. Could | know whether this is a self-defined variable or whether it is a derived variable (maybe from egofile)?

2. If the latter statement is true, could | know the procedure that has been used to consider a person as living with parents? Did you
use the egoalt file?

Thank you and best regards,
Lydia

History

#1 - 07/20/2018 04:38 PM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 07/27/2018 02:05 PM - Stephanie Auty

Dear Lydia,

w_livpar is calculated from the relationship grid during the interview, and is then used during the interview to route through or past the appropriate
questions. Generally, the grid gets completed at the beginning of the interview sequence, once per household. However, if there is an issue during a
later individual interview, the interviewer may go back to the grid and correct the information. If they then do not re-do the whole module, the derived

variables w_livpar and w_livsp are not recalculated. An example may be where someone is asked about their child in the household when they do not
have a child, or about their partner when they do not have a partner.

For households which have previously responded to the survey, interviewers have the previous wave info preloaded and some of this will have been
cleaned so there is less scope for inconsistencies. IEMB respondents who joined the survey in Wave 6 would not have had this information so there
were likely to be more enumeration gaps in the Wave 6 household grid. These people's information was entered for the first time and the households
have a greater chance of being larger. | also see that the are a high number of 'refused' in this group.

In the w_egoalt file, are you using the variable w_relationship or w_relationship_dv? w_relationship is the data which was collected and
w_relationship_dv has been manually corrected in cases where it did not make sense, so the latter is more likely to differ from the data in w_livpar.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 07/27/2018 02:05 PM - Stephanie Auty
- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Lydia Palumbo
- % Done changed from 10 to 70

#4 - 08/14/2018 05:48 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
